---
- name: Use package_manager role to rollback debian-archive-keyring for Debian
  ansible.builtin.include_role:
    name: package_manager
  vars:
    packages: [debian-archive-keyring]
    package_manager_mode: remove
